@font-face {
    font-family: 'UniversLTStd-LightUltraCn';
    src:url('../fonts/UniversLTStd-LightUltraCn.woff') format('woff'),
        url('../fonts/UniversLTStd-LightUltraCn.woff2') format('woff2'),
        url('../fonts/UniversLTStd-LightUltraCn.eot'),
        url('../fonts/UniversLTStd-LightUltraCn.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniversLTStd-LightUltraCn.otf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html,body,p,ul,h1,h2,h3,h4,h5,h6,img {margin:0; padding:0;}
img {border:0; max-width:100%; width:auto; height:auto;}




body{font: 400 16px/1.5em 'Nunito', sans-serif; color:#575757; letter-spacing: 0.6px;}

p, ul, li{text-align:justify;}

.main-txt {font-size:20px; line-height:1.5em;}

.main-txt li{margin-left:15px;}

a{text-decoration:none; color: #222222;}

a:hover{text-decoration:none; color: #232323;}

.wrap{width:1250px; max-width:100%; margin-left:auto; margin-right:auto;}

.clr{clear:both;}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-2, .col-5 {
    float: left; padding:0px 15px;
  }
  
.col-md-1{width:calc(8.3333% - 30px);}
.col-md-2{width:calc(16.6666% - 30px);}
.col-md-3{width:calc(25% - 30px);}
.col-md-4{width:calc(33.3333% - 30px);}
.col-md-5{width:calc(41.6666% - 30px);}
.col-md-6{width:calc(50% - 30px);}
.col-md-7{width:calc(58.3333% - 30px);}
.col-md-8{width:calc(66.6666% - 30px);}
.col-md-9{width:calc(75% - 30px);}
.col-md-10{width:calc(83.3333% - 30px);}
.col-md-11{width:calc(91.6666% - 30px);}
.col-md-12{width:calc(100% - 30px);}

.row{margin-left:-15px; margin-right:-15px;}

.col-5{width:calc(20% - 30px); float:left; margin:0px 15px;}

.notice-wd{background:#fff; color:#575757; padding:30px 0px;}

.notice-wd h1{padding:10px 10px; color:#232323; border-top:1px solid #454545; border-bottom:1px solid #454545;}

.notice-wd span{font-size:15px;}

.notice-wd2 h2{color:#74d1f6; text-transform:uppercase; font-size:20px;}

.notice-wd2 h3{color:#232323; text-transform:uppercase; margin:0px;}


.box-link p{ margin-left:50px; line-height:80px; font-size:16px; border-bottom:1px solid #d5d5d5; left:20px;}

.box-link a{color:#a0ccae; padding-bottom:20px;}

.box-link a:hover, .box-link a.active{color:#232323;}
.span1{width:8.333%; float:left;}
.span2{width:16.66%; float:left;}
.span3{width:25%; float:left;}
.span4{width:33.333%; float:left;}
.span5{width:41.333%; float:left;}
.span6{width:50%; float:left;}
.span7{width:58.666%; float:left;}
.span8{width:66.666%; float:left;}
.span9{width:75%; float:left;}
.span12{width:100%;}

.span20{width:20%; float:left;}

.div95{width:95%; margin-bottom:10px;}

.div90{width:90%; margin-bottom:10px;}

.div80{width:80%;}

.div50{width:50%; float:left;}

.mrgn-btm{margin-bottom:30px;}

.algn-cnt{text-align:center;}

.inside{margin-top:30px;}


.hdr-mrgn{margin-top:0px; z-index:-111!important;}

.header {
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 10;
	background:transparent;
	padding:5px 0px 0px;
	margin-bottom:0px;
	position:relative;
	border-bottom:1px solid #efefef;
}


.head-top{padding:5px 0px; color:#fff; background:#1B325E; position:relative;}

.head-top .col-md-12{border-bottom: 0px solid #d5d5d5; }

.head-top p, .head-top a{color:#fff; font: 16px/1.2em 'Nunito', sans-serif;}

.head-top a:hover{color:#232323;}

.head-top:after{clear:both; content:''; display:block;}

.head-scroll{z-index:0; position:sticky; margin-top: -70px; opacity:0; top:0px;}

.head-scroll > div{display:none;}

.head-scroll:after{clear:both; content:''; display:block;}

h1{font: 80px/1.2em 'UniversLTStd-LightUltraCn', sans-serif; text-align:center; color:#1B325E; position: relative; text-transform:uppercase;}

h1 strong{font-weight:700;}

h2{font: 60px/1.3em 'UniversLTStd-LightUltraCn', sans-serif; color:#1B325E; position: relative; text-transform:uppercase;}

h2 strong, h3 strong{font-weight:600;}

h3{font:50px/1.3em 'UniversLTStd-LightUltraCn', sans-serif; color:#1B325E; margin-bottom:10px; text-transform:uppercase;}

h4{font:40px/1.2em 'UniversLTStd-LightUltraCn', sans-serif; color:#1B325E;}

h5{font:32px/24px 'UniversLTStd-LightUltraCn', sans-serif; text-align:left; margin-bottom:10px; color:#232323;}

h6{font-size:16px; font-weight:bold; padding:0px 0px 10px; color:#575757; text-align:left; }

h8{font-size:12px; background:#efefef; padding:5px; width:100%; display:block;}


.ft-h h1:before{position:absolute; background:#fff; clear:both; content:''; top:-20px; left:calc(50% - 40px); width:80px; height:5px;}



.cont-body{padding:20px 30px; width:85%; margin:0px auto; border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;}

.poll{margin-bottom:20px;}

.poll h2{font-size:24px;}

.poll p{margin-bottom: 8px;}

.toggleMenu {
    display:  none;
    background: transparent;
    padding: 0px 0px 15px 0px;
    color: #232323;
	width:auto;
	position:absolute;
	top:20px;
	right:10px;
	}



.nav {
    list-style: none;
     *zoom: 1;
     background:transparent;
	 margin:10px auto 0px;
	 text-align:center;
	 float:right;
}

.rt-mrgn{padding-right:0px!important;}

.nav:before,
.nav:after {
    display: none; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
	text-align:center;	

}
.nav a {
    padding:25px 20px;
	font:400 32px/1.1em 'UniversLTStd-LightUltraCn', sans-serif;
	color: #1B325E;
	display:inline-block;
	background: none;
	letter-spacing: 0.08px;
	text-transform: normal;
	text-transform:uppercase;
}

.nav a:hover, .active a, .active a:hover {
    color:  #3595D2;
background: none;
}

.nav a i{font-size:22px;}
.nav li {
	position:relative;
	
	}
.nav > li {
	float:left;
	text-align:center;
}



.nav > li > .parent {
background-image:none;
    background-repeat: no-repeat;
    background-position: 100% 45%;
	
	
}


.nav > li > a {
    display: block;
	min-width:auto;
	white-space: nowrap;
	position:relative;
	
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	width:auto;
	padding:8px 10px;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
	background:#fff;
	
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    position: relative;
    z-index:100;
	padding: 10px 5px;
	width:200px;	
	background:#fff;
	border-bottom:1px solid #d5d5d5;
	color:#232323;
	font-size:24px;
	font-weight:500;
}

.nav li li a:hover {
background:none;
color: #1B325E;	
font-weight:600;
}

.nav li li li a {
    background:#f7f7f7;
    z-index:200;
    }

.nav li:last-child a{padding-right:0px;}

.top-nav{text-align:left; float:left; width:100%;}

.top-nav li{list-style:none; display:inline-block;}

.top-nav li a{padding:15px 25px;
	font:500 14px/1.3em 'Montserrat', sans-serif;;
	color: #fff;
	display:inline-block;
	background: none;
	letter-spacing: 0.3px;
	text-transform: uppercase;}

.top-nav li a:hover{color:#fff;}

.btn_sml, .nav li .btn_sml, .frm_button_submit{
	color:#fff!important;
	text-align:center;
	text-decoration:none;
	transition: .6s;
	position:relative;
	border:1px solid #1B325E!important;
	padding:10px 15px;
	display:inline-block;
	background:#1B325E!important;
	border-radius:0px!important;
	box-shadow:none!important;
	text-shadow:none!important;
	margin-bottom:10px;
	}
	
	
.btn_sml:hover, .frm_button_submit:hover{
	color:#fff!important;
	transition: .6s;
	background:#232323!important; 
	}

.bdp-readmorebtn, .lrm-form button, .lrm-form button[type="submit"]{
	color:#1B325E!important;
	text-align:center;
	text-decoration:none;
	transition: .6s;
	position:relative;
	border:1px solid #1B325E!important;
	padding:10px 15px;
	display:inline-block;
	background:transparent!important;
	border-radius:0px!important;
	box-shadow:none!important;
	text-shadow:none!important;
	}
	
	
.btn_sml:hover, .frm_button_submit:hover, .bdp-readmorebtn:hover, .lrm-form button[type="submit"]:hover{
	color:#fff!important;
	transition: .6s;
	background:#1B325E!important; 
	}
	
.lrm-form button, .lrm-form button[type="submit"]{max-width:190px;}

	.btn_book{
	color:#fff;
	text-align:center;
	text-decoration:none;
	transition: .6s;	
	position:relative;
	padding:5px 10px;
	border:1px solid transparent;
	background:transparent;
	display:block;
	font-size:20px;
	font-weight:600;
	}
	
	
.btn_book:hover, .btn_book.active{
	text-decoration:none;
	color:#3595D2;
	transition: .6s;
	background:#fff;
	border:1px solid #fff;
	}
	
	
.btn_book-mid{
	background:#232323;
	color:#fff;
	text-align:center;
	font-size:16px;
	padding:8px 20px!important;
	text-decoration:none;
	border:1px solid #232323;
	}
	
.btn_book-mid:hover{
	background:#232323;
	text-decoration:none;
	color:#fff;
	border:1px solid #232323;
	}
	
	
.nav li .btn_sml{margin-top:-8px;}
	
.btn_eml{
	background:#1B325E;
	color:#fff;
	text-align:center;
	font-size:14px;
	padding:3px 8px;
	text-decoration:none;
	border:1px solid #1B325E;
	display:inline-block;
	transition: .6s;
	}
	
.btn_eml:hover{
	background:#232323;
	text-decoration:none;
	color:#fff;
	border:1px solid #232323;
	transition: .6s;
	}
	
	

.footer{z-index:-1; background:#3595D2;}
.footer:after{clear:both; content:''; display:block;}
.footer p, .footer p a{color:#fff; font-size:15px;}
.footer_1{padding:20px 0px;
	z-index:-1;
	line-height:20px;
}

.footer_1 a{color:#fff;}

.footer_1 a:hover{color:#565656;}

.footer_1 h3{font-size: 20px;}

.footer_1 .lnk p{margin-bottom:6px;}


ul#list{ list-style:none;}
ul#list li{ background:url(../images/ar1.png) no-repeat 0 7px; padding-left:15px; line-height:20px; color:#14b1dc;}

.contct{margin:15px auto; width:100%;}

textarea{margin-bottom:20px; border:none; font:normal 13px/17px Arial, Helvetica, sans-serif; overflow:auto;}

.logo img{max-height:90px; position:relative; transition: .5s all ease}
.logo{display:block ruby; position:relative;}

.menu-logo{display:none;}

.text-center {
    text-align: center;
}


div.quicktags-toolbar input { width:auto!important;}
input,input[type="file"] {
    line-height: normal;
    width: 100%;
    height: 42px;
	border:0px;
    border-bottom: 1px solid #d5d5d5;
	background:#fff;
	margin-bottom:10px;
	font: 14px/20px Arial, sans-sherif; color:#575757;
}

select{height:46px; padding-left:5px; line-height: normal; width: 100%; border: 0px; border-bottom: 1px solid #d5d5d5; background:#fff;font: 14px/20px Arial, sans-sherif; color:#575757;}

input[type="checkbox"], input[type="radio"]{width:auto; height:auto;}

input[value], input[type="file"]{text-indent:5px;}

textarea{
    width: 100%;
    height: 193px;
	border:0px;
    border-bottom: 1px solid #d5d5d5;
	background:#fff;
	padding-top:5px;
	text-indent:5px;
	line-height: 2.68;
background: url(../images/textarea-pattern-light.png) repeat !important;
font: 14px/20px Arial, sans-sherif; color:#575757;
}

.body-list li{padding-left:15px; list-style: none; background:url(../images/marker1.png) 0 6px no-repeat; margin-bottom:13px; }

.footer_1 .body-list li{margin-bottom:6px;}

.mrgn-menu{margin-top:-52px;}



.copyr{ padding:30px 0px 0px; color:#fff; margin-top:-7px; min-height:580px;}

.copyr p{margin-bottom:5px;}

.copyr a{color:#fff; margin-bottom:5px;}

.copyr h4{color:#fff; font-size:20px; font-weight:600;}

.copyr input, .copyr textarea{background:#5d6371!important; color:#fff; border-bottom:0px;}

.copyr textarea{height:100px!important; margin-bottom:10px;}

.ful-pd{padding-top:20px; padding-right:0px; padding-left:50px; float:left; width:625px;}

.mid-menu{list-style:none; text-align:center; background:#232323; width:100%; position:relative; z-index:11;}

.mid-menu:after{clear:both; content:''; display:block;}

.bann-bot{background:rgba(255,255,255,0.8); padding: 15px 0px; margin-top:-120px;}

.bann-bot1{font: 100 50px/50px 'Raleway', sans-serif; text-align: center;}

.bann-bot2{font:500 25px/25px 'Raleway', sans-serif; text-align:center;}

.box1-bg{background:#232323; min-height:510px;}

.box2-bg{background:#229fef; min-height:510px;}

.box3-bg{background:#40b2fb; min-height:510px;}

.box1-pd{padding:80px 80px 50px;}

.box2-pd{padding:65px 40px 50px;}

.box3-pd{padding:65px 40px 50px;}

.slid-bg{background:transparent;margin-bottom:20px;}

.slid-bg:after{clear:both; content:''; display:block;}

.slid-1{
	background: #232323;
	background-size: cover;
	position: relative;
	overflow:hidden;
	
}

.slid-2{background:rgba(228,160,36,0.9); height:510px; position:relative; overflow:hidden;}


.var-txt{text-align:left; color:#fff; padding:30px 10%; position:absolute;}
	
	
.var-txt h2{color:#fff; margin-bottom:30px; text-align:center;}

.var-txt h3, .var-txt h5{color:#fff;}
	
.var-txt p{color:#fff; margin-bottom:15px; font-size:20px; text-align:justify;}



.slid-1a{background:url(../images/banner_4a.jpg) center center no-repeat; background-size:100% auto; height:400px; position:relative; overflow:hidden; transition: .6s;}
.slid-2a{background:url(../images/banner_1a.jpg) center center no-repeat; background-size:100% auto; height:400px; position:relative; overflow:hidden; transition: .6s;}

.bg-set{background-color:rgba(0,0,0,0); height:700px;  transition: .6s;}

.slid-1a:hover .bg-set, .slid-2a:hover .bg-set{background-color:rgba(0,0,0,0.3);  transition: .6s;}

.colum-2{column-count:2;}

.prod-brd{border:1px solid #d5d5d5; padding:5px; margin-bottom:25px;}
.prod-brd:after{clear:both; content:'';}

.prod-hm .prod-brd{margin-bottom:5px;}

.prod .col-md-6 .prod-brd{height:548px;}


.prod{margin-bottom:20px; width:100%; position:relative;}

.prod > span{display:block; position:relative; transition: all 0.5s ease;}

.prod-img{background-repeat:no-repeat; background-position:center center; margin-bottom:15px; transition: all 0.5s ease; height:350px; width:100%; background-size:cover;}

.prod-in{margin-bottom:40px; width:100%; border:1px solid #d5d5d5;}

.prod-img-in{background-repeat:no-repeat; background-position:center center; transition: all 0.5s ease; background-size:cover;}

.prod h5{font:600 18px/22px 'Montserrat', sans-sherif; color:#000; text-align:left; margin-bottom:7px;}

.prod-brd p{font:700 15px/18px 'Montserrat', sans-sherif; color: #232323; text-align:left;}

.prod span p.btn{text-align:left; position:absolute; top:20px; left:10px; z-index:33;}

.prod span .btn_eml{ opacity:0; transition: all 0.5s ease; position:absolute; top:20px; left:20px;}

.prod p i{color:#8e968a;}

.prod p{text-align:left; font-weight:500;}

.big-price{font:500 17px/22px 'Montserrat', sans-sherif; color: #232323; letter-spacing:0.8px; text-align:left;}

.disct{font:700 13px/22px 'Montserrat', sans-sherif; color: #f10808; letter-spacing:0.8px;}

.pric-cut{font:400 13px/22px 'Montserrat', sans-sherif; color: #999; letter-spacing:0.8px; text-decoration: line-through;}

.prod span:hover{ transition: all 0.5s ease;}

.prod span:hover .prod-img{transition: all 0.5s ease; cursor:pointer;}

.prod span:hover .btn_eml{opacity:1; transition: all 0.5s ease;}

.prod .hm-blks{margin-bottom:20px;}

.logo-scroll{ padding:80px 0px; background:url(../images/parallax-03-1920x1340.jpg) center center no-repeat; background-size:cover;}

.logo-scroll:after{clear:both; content:''; display:block;}

.logo-scroll ul li{list-style:none; float:left; width:16.66%; text-align:center; vertical-align:middle;}

.logo-scroll img{opacity:1;}

.logo-scroll img:hover{opacity:1;}

.home-main-p{text-align:left;}

.home-main-p p{ font-size:17px; font-weight:300; line-height:1.2em; text-align:left;}

.home-main{padding: 70px 170px;}

.home-main:after, .home-main-p:after{clear:both; content:''; display:block;}

.home-main-p h3{text-align:center;}

.home-main-p h5{color:#fff; text-align:left; font-size:26px; font-weight:600;}

.home-main p{font-size:18px; line-height:28px; text-align:left; font-weight:300;}



.StickyContact {

    position: fixed;
    bottom: 0;
    right: 0;
	display:block;
}

.icon-1{background:url(../images/service-icon.png) center 7px no-repeat scroll; height: 45px; width: 100%; transition: all 0.5s ease; cursor:pointer; margin-bottom:10px;}

.home-main-p .ico-m1:hover .icon-1{background:url(../images/service-icon.png) center -63px no-repeat scroll; height: 45px; width: 100%; transform: rotateX(-360deg); transition: all 0.5s ease; margin-bottom:10px; cursor:pointer;}

.icon-2{background:url(../images/service-icon.png) center -152px no-repeat scroll; height: 45px; width: 100%; transition: all 0.5s ease; cursor:pointer; margin-bottom:10px;}

.home-main-p .ico-m2:hover .icon-2{background:url(../images/service-icon.png) center -230px no-repeat scroll; height: 45px; width: 100%; transform: rotateX(-360deg); transition: all 0.5s ease; margin-bottom:10px;}

.icon-3{background:url(../images/service-icon.png) center -308px no-repeat scroll; height: 45px; width: 100%; transition: all 0.5s ease; cursor:pointer; margin-bottom:10px;}

.home-main-p .ico-m3:hover .icon-3{background:url(../images/service-icon.png) center -382px no-repeat scroll; height: 45px; width: 100%; transform: rotateX(-360deg); transition: all 0.5s ease; margin-bottom:10px;}

.pad25{padding:40px; margin-bottom:25px;}

.pad25 p{text-align:center; color:#fff; font-size:17px; line-height:1.6em; font-weight:300; font-family:'Teko', sans-serif;}

.pad25 p strong{font-weight:600; color:#fff;}

.drk{background:#232323;}

.lgt{background:#232323;}

.inner-img img{border:1px solid #d5d5d5; padding:5px; width:calc(100% - 14px);}

.slide-r{}

.slide-r .slide-img {width:calc(100% - 12px); height:260px; background-size:100% 100%; background-repeat:no-repeat; background-position:center center; transition: all 0.5s ease; margin-bottom:30px;}

.slide-r > div:hover .slide-img{background-size:108% 108%; transition: all 0.5s ease;}

.slide-r h4, .slide-r p{color:#000; padding-top:20px; padding-left:20px;}

.left-icon{width:40px; float:left;}

.right-text{width:calc(100% - 40px); float:left;}

.block-1{border-right:1px solid #d5d5d5;}

.block-1 h4, .block-2 h4{font-size: 15px; font-weight:500;}

.block-1:after{clear:both; content:''; display:block;}

.btm-bg{background:#3595D2; width:100%; padding:40px 0px 30px;}

.btm-bg p, .btm-bg li, .btm-bg li a{font-size: 14px; line-height:1.5em; letter-spacing:0.4px; margin-bottom:8px; color:#fff; font-weight:300;}

.btm-bg li{list-style:none; margin-bottom:15px;}

.btm-bg h3{text-transform:uppercase; margin-bottom:15px; color:fff; font-size:32px; font-weight:500;}

.btm-bg i{font-size:26px!important;}

.testi-left{width: 60px; float:left;}

.testi-right{width: calc(100% - 60px); float:left;}

.hm-testi{margin-bottom:30px;}

.hm-testi:after{clear:both; content:''; display:block;}


.product-categories li{list-style:none; color:#575757; padding:8px 0px; }

.product-categories li a{color:#575757;}

.hm-1{padding:80px 0px; position:relative; background:#3595D2;}

.hm-1 h3.widget-title, .hm-1 h2, .hm-1 p{color:#fff; font-size:20px; line-height:1.4em; padding:0px 80px;}

.hm-1 h3.widget-title, .hm-1 h2{text-align:center; font-weight:500; font-size:54px;}

.hm-1 img, .hm-2 img{z-index:2; position:relative;}

.hm-2{padding:0px 0px 80px; position:relative; background:#1B325E; margin-top:0px;}
#pg-2-3 .hm-2{padding:20px 0px 20px;}

.hm-2 h3, .hm-2 h2, .hm-2 p{color:#fff;}

.hm-2 h3, .hm-2 h2{text-align:center; font-weight:500;}

.hm-2 p{font-size:20px; line-height:1.4em;}

.hm-3{background:url(../images/port-bg-2-1.jpg) center center no-repeat; background-size:100% auto; padding:70px 0px;}

.hm-3 p{color:#fff;}

.hm-3 h2{color:#232323;}

.hm-4{background:url(../images/port-bg-2-1.jpg) center center no-repeat; background-size:cover; padding:0px 0px 0px; height:230px; position:relative;}
.hm-4 > div{background-color:rgba(0,158,219,0.4); height:100%; width:100%; position:absolute;}
.hm-4 .col-2{width:16.66%; display:inline-block; margin:0px; padding:0px; float:left;}
.hm-4 .col-2 .bg-img{background-repeat:no-repeat; background-position:center center; height:230px; transition: all 0.5s ease; cursor:pointer; margin-bottom:2px; background-size:103% auto;}
.hm-4 .col-2:hover .bg-img{background-size: 110% auto; transition: all 0.5s ease;}
.hm-4 h4, .hm-4 p{color:#fff; padding:0px 20px;}


.hm-5{margin-bottom:60px;}
.hm-5 h2, .hm-5 p{margin-bottom:10px;}

.hm-6{margin-bottom:40px}

.hm-7{background:url(../images/testimonial-bg.jpg) center center no-repeat; background-size:cover; padding:70px 0px;}
.hm-7 h3, .hm-7 p{text-align:center; margin-bottom:10px;}
.hm-7 h3{color:#232323; font-size:28px;}
.hm-7 p{color:#fff;}

.hm-1:after, .hm-2:after, .hm-3:after, .hm-4:after, .hm-4 .col-2:after, .hm-5:after, .hm-6:after{clear:both; content:''; display:block;}


.left-box{width:100px; float:left;}

.right-box{width: calc(100% - 100px); float:left;}

.left-bg{width:80px; height:80px; background-color:#f2f2f2; border-radius:50%; text-align:center;}

.right-box h3{color:#8e968a;}


#navbar {
    transition: .5s all ease;
}

.sticky1 {
  position:fixed;
  width: 100%;
  transition: .5s all ease
  opacity:1;
  margin-top:0px;
  top:0px;
  display:inherit;
  z-index:111;
  background:#fff;
}

.sticky1 > div{display:inherit;}

.sticky1 + .clr15 {
  padding-top: 80px;
}


.left-1{}
.right-1{margin-bottom:30px;}
.right-2{}
.left-2{margin-top:30px;}

.pick-1, .pick-2, .pick-3{display:inline-block; text-align:right; vertical-align:top;}

.hm-blks{position: relative; overflow: hidden; margin-bottom:10px;}

.hm-blks img{width: 100%; transition: 0.3s; display:block;}
.hm-blks:hover img {transform: scale(1);}
.hm-blks-in{
    left: 0;
    bottom: 18px;
    background-color: rgba(0, 0, 0, 0.0);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
	 transition: 0.5s;
	 opacity:1;
	margin-bottom:20px;
	
}

.hm-blks-in h3, .hm-blks-in p{margin-bottom:10px; text-align:center!important;}
.hm-blks-in h3{font-size:22px; font-family:'Oswald', sans-serif; text-align:left; color:#fff; text-transform:uppercase; bottom:0px; margin-left:-40px; background:#1B325E; width: 100%; padding:10px; position:relative;}
.hm-blks-in img{width:110px; margin-left:auto; margin-right:auto;}
.hm-blks-in a{color:#fff!important;}
.hm-blks-in p{transition: 0.5s ease-out; color:#ff0000}
.hm-blks:hover .hm-blks-in{ transition: margin 0.5s ease-out; background-color: rgba(0, 0, 0, 0.3); opacity:1; text-decoration:underline;}

.btn-box{width:100%; height: 160px; background:#d5d5d5; color:#fff; text-align:center; cursor:pointer;}
.btn-box:hover, .btn-box.active{background:#232323; color:#fff;}
.btn-box p{text-align:center; color:#fff;}
.btn-box > div{padding:25px;}
.btn-box img{max-width:85px;}
.hm-blks-in-1{
    position: absolute;
    left: calc(50% - 600px);
    top: 0;
    padding: 25px;
    width: 600px;
	height: calc(90% - 50px);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.insta .span2{outline:5px solid #fff; max-height:220px; overflow:hidden;}

.insta img{display:block;}

.insta .span3{max-height:220px; overflow:hidden;}

.abut-in{min-height:400px; padding:50px; margin:0px 20px; border:1px solid #efefef; text-align:center; background:#fff;}
.abut-in h3{font-size:20px;}
.abut-in img{margin-bottom:30px; width:200px; height:200px; border-radius:50%;}

.hm-4blks{padding:80px 0px;}
.hm-4blks .col-md-3 > div{padding:30px; text-align:center; border-right:1px solid #d5d5d5; margin-left:auto; margin-right:auto;}
.hm-4blks .col-md-3 > div p, .hm-4blks .col-md-3 > div i, .hm-4blks .col-md-3 > div a{text-align:center;}
.hm-4blks .col-md-3:nth-child(5) > div{border-right:0px;}
.hm-4blks h2{color:#232323;}
.testi h2, .testi p, .testi p.msg{text-align:center; padding-left:0px; color:#fff;}
.testi h2:before{display:none;}
.testi h2{font-weight:600;}
.testi p.msg{font-size:28px; line-height:1.3em; font-weight:400;}
.testi p{font-size:24px; font-weight:300;}
.btm-sec1, .btm-sec2 {float:left;}
.btm-sec1 p, .btm-sec1 h3, .btm-sec1 a, .btm-sec2 p, .btm-sec2 h3, .btm-sec2 a{color:#fff;}
.btm-txt{padding:80px 80px 50px;}
.btm-sec1 p.taglin{margin-bottom:10px;}
.btm-sec2 p.taglin{color:#ff0000!important; margin-bottom:10px;}
.btm-sec1 .hm-blks, .btm-sec2 .hm-blks{margin-bottom:30px;}

.prev-element {
    position: absolute;
    left: -38px;
    top: -18px;
    width: 140px;
    height: 140px;
    background: #f9f0e7;
    border-radius: 50%;
	z-index:0;
}

.next-element {
    position: absolute;
    right: -32px;
    bottom: -6px;
    width: 115px;
    height: 115px;
    background: #f9f0e7;
    border-radius: 50%;
    z-index: 3;
}

.icon-bg {
    position: relative;
    width: 100px;
    height: 100px;
    background: #f9f0e7;
    border-radius: 50%;
	z-index:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

.icon-bg img{z-index:2; position:relative;}

.wt-box{background:#fff; box-shadow:0px 0px 6px rgba(0,0,0,0.4); padding:40px 140px 40px 40px; position:relative; height:230px;}
.wt-box .btn_sml{position:absolute; right:0px; bottom:30%;}
.wt-box h3{font-size:26px; font-weight:500;}

.scl-btn{background:transparent; display:inline-block;}
.scl-btn i{color:#fff; right:20px; font-size:16px;}
.bann-hm, .bann-hm .span6 {max-height:550px; overflow:hidden; background:#3595D2;}
.bann-hm h1{color:#fff; text-align:left; font-size:80px; line-height:1.3em;}
.bann-hm h3{color:#FFFFFF; text-align:left;}
.bann-hm .span6 > div{padding:80px 80px 0px;}
.bann-hm img{display:block; width:100%;}

.tab-hm{margin-top:-35px;}

.n2-ss-item-content {
    bottom: 0;
    color: #fff;
    background: #3595D2;
    left: 0;
    z-index: 8;
    opacity: 1;
    overflow: hidden;
    display: block;
    height: 100%;
    -moz-opacity: 1;
    filter: alpha(opacity=1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font: 100px/100px 'UniversLTStd-LightUltraCn', sans-serif!important;
    text-transform: capitalize;
}
.n2-ss-item-content p{ font-size:32px!important; }

#pg-2-1 { margin-bottom:0px!important; z-index:0; position:relative;}
#pg-2-2 { margin-top:-62px!important; position:relative; z-index:1; margin-bottom:30px;}
.so-widget-sow-tabs-default-71aecbec7d20-2 .sow-tabs .sow-tabs-tab-container { background-color:transparent!important;}
.so-widget-sow-tabs-default-71aecbec7d20-2 .sow-tabs .sow-tabs-panel-container { background:transparent!important; width:100%; float:left;}
.so-widget-sow-tabs-default-71aecbec7d20-2 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab.sow-tabs-tab-selected, .so-widget-sow-tabs-default-71aecbec7d20-2 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab:hover { background-color:#ffffff!important;}
.so-widget-sow-tabs-default-71aecbec7d20-2 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab .sow-tabs-title {  flex-direction:column; text-align:center;}
.so-widget-sow-tabs-default-71aecbec7d20-2 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab { width:30%;}
div.contactWrap{ width:100%; float:left;}
div.btm-bg { width:100%; float:left;}
.page article h1.entry-title { text-align:left;}
.mc4wp-form input.btn_sml{max-width:110px;}
.mc4wp-form input{float:left; min-height:38px;}
.bdp-post-content{
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.4em;
}
.type-page{min-height:550px;}
.shiftnav-main-toggle-content { display:none;}
#shiftnav-toggle-main { width:auto!important; display:none; right:0px;}
body.shiftnav-disable-shift-body { padding-top:0px;}
@media screen and (min-width:240px) and (max-width:1100px)
{
	div#wpmm-wrap-top, div.menu-main-menu-container{display:none;}
	#shiftnav-toggle-main { display:block;}
}

#shiftnav-toggle-main .shiftnav-toggle-burger:after{content:'MENU'; font-family:arial; font-size:15px; padding-left:10px;}
#shiftnav-toggle-main-button{float:right!important;}
.bdp-post-categories, .bdp-post-meta, .comments-area{display:none;}
.bdp-post-title {color:#3595D2; margin: 0 0 0px 0 !important; font-size: 42px; line-height:0.8em;}
.bdp-post-title a{color:#3595D2;}
.with_frm_style input, .with_frm_style textarea{border:0px!important; border-bottom:1px solid #d5d5d5!important; border-radius:0px!important; box-shadow:none!important;}
.with_frm_style textarea{height:193px;}
ul.wpmm-mega-wrapper > li:last-child > a{padding-right:0px!important;}


.part-logo{display:inline-block; position:relative; float:none; text-align:center; margin-top:20px; margin-bottom: 20px; margin-right: 10px; overflow:hidden; max-height:85px; border:1px solid #d5d5d5; border-radius:10px; width:170px;}
.part-logo img{width:100%; background:#fff;}
.part-logo-b{display:inline-block; position:relative; float:none; text-align:center; margin-top:20px; margin-bottom: 20px; margin-right: 10px; overflow:hidden; max-height:140px; border:1px solid #d5d5d5; border-radius:10px; width:300px;}
.part-logo-b img{width:100%; background:#fff;}
.part-logo-s{display:inline-block; position:relative; float:none; text-align:center; margin-top:20px; margin-bottom: 20px; margin-right: 10px; overflow:hidden; max-height:70px; border:1px solid #d5d5d5; border-radius:10px; width:140px;}
.part-logo-s img{width:100%; background:#fff;}
.bdp-post-list-content .bdp-medium-6:first-child{width: 35%;}
.bdp-post-list-content .bdp-medium-6:last-child{width: 65%;}
.bdp-post-list-content .bdp-post-content{text-align:justify!important;}
.usp-title label, .usp-tags label, .usp-content label, .wcf-label:before, #forms_field_wcf_sort559356f1bcc70order { display:none!important;}
.blogSidebarWidget .widget-title{font-size:38px!important;}
.dp_pec_calendar_default{max-width:1150px; margin-left:auto; margin-right:auto;}
.bdp-recent-post-items .bdp-post-title {display: none;}
.flip-clock-divider .bottom {display:none;}
.flip-clock-divider .top{
    font-family: UniversLTStd-LightUltraCn, sans-serif;
    background-color: rgb(255, 255, 255);
    height: 110px;
    border-radius: 0px;
    width: 1px;
    transform: rotate(10deg);
    top: 12px;
	left:20px;
}
div.chronos_countdown_clock { width:100%!important;}
.bdp-recent-post-items .col-md-4{width:calc(33.33% - 0px); min-height:300px;}
.SocialIcons{padding-top:30px;}
.sow-accordion{max-width:1150px; margin-left:auto; margin-right:auto;}
.sow-accordion-open-button .sow-icon-ionicons:before{content:'Expand'!important; font-family: Arial; font-size:14px;}

.sow-accordion-close-button .sow-icon-ionicons:before{content:'Close'!important; font-family: Arial; font-size:14px;}
.bdp-post-image-bg a { width:100%; float:left;}
.wcf-vertical.wcf-taxonomy, .wcf-vertical.wcf-sort, .wcf-author{display:none!important;}
.nav-next, .nav-previous{border:1px solid #d5d5d5; padding:12px 8px; width:calc(50% - 20px); float:left;}
.nav-next .col-md-6{float:right; text-align: right;}
.nav-next i, .nav-previous i{font-size:16px; line-height:1.5em; width:20px;}
.nav-links{margin-top:20px; margin-bottom:0px;}
.nav-links:after{clear:both; content:''; display:block;}
.has-post-thumbnail.hentry{min-height:400px;}
.so-widget-sow-accordion-default-99be652ed941-219 .sow-accordion .sow-accordion-panel .sow-accordion-panel-header {background-color:#3595D2!important;}
.so-widget-sow-accordion-default-99be652ed941-219 .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover {background-color: #1B325E!important;}
.col-sm-88 { width:100%!important;}

.lrm-user-modal-container .lrm-switcher a {
  color: #fff!important;
	background-color: #3595D2!important;
}

.wud-table-row td{text-align:center!important;}
.post-comments { display:none!important;}
#pg-2-3{margin-bottom:0px!important;}
#panel-2-3-0-0 p{text-align:center!important;}